Subject: Last Call: The SYS and AUTH POP Response Codes to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 15 Oct 2001 17:56:15 -0400

The IESG has received a request to consider The SYS and AUTH POP
Response Codes <draft-gellens-pop-err-01.txt> as a Proposed Standard.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 15, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-gellens-pop-err-01.txt